No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

EPLD Version of NE5000E SFU is too Low and Results in SFU Clock Alarm

Publication Date:  2012-07-27 Views:  53 Downloads:  0
Issue Description
NE5000E checks alarm state with display alarm all command. Four SFUswitching network boards have "62.5M clock fail".
Software version: VRP5.10
Alarm Information
[NE5000E]display alarm all                                                
----------------------------------------------------------------------------    
Level          Date        Time                Info                             
Critical     06-03-01    17:13:13    SFU21 62.5M clock fail!                    
Critical     06-03-01    17:13:13    SFU22 62.5M clock fail!                    
Critical     06-03-01    17:13:13    SFU19 62.5M clock fail!                    
Critical     06-03-01    17:13:13    SFU20 62.5M clock fail!                    
----------------------------------------------------------------------------   
Handling Process
1. Under user-view check EPLD of four SFU boards with check version all command and it does not match present version, as follows:
<XJ-KS-28-A-2.163>check version all                                             
Slot# Type  Content             CurVer   ExactVer  State         Upgrade Suggest
19    SFU   SFU EPLD              4        5      Incompatible           Must   
20    SFU   SFU EPLD              4        5      Incompatible           Must   
21    SFU   SFU EPLD              4        5      Incompatible           Must   
22    SFU   SFU EPLD              4        5      Incompatible           Must
2. Upgrade EPLD of SFU and forced upgrade command:
upgrade sfu jtag slot_number cfcard:/XXXX.cc sfuc_epld
Note: slot_number means the slot of SFU, cfcard:/XXXX.cc means started file of the system.
EPLD of upgrade SFU need restart SFU board.
Root Cause
EPLD version of SFU switching network board and present version are not consistent.
Suggestions
Null

END